@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);


#showhideMenu {
	background: #F26721;
	border: 0px;
    font-size: 28px;
    font-family: 'Bebas-Neue', Verdana, Geneva, sans-serif;	
	color: #FFF;
}

#showhideMenu:hover {
	color: #5D6367;
}	


#showhideMenu:focus {
    outline: none;
}	


#mobile-nav {
	margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
}

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  text-transform: uppercase;
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 100%;
}
#cssmenu a {
  line-height: 1.3;
}


#cssmenu > ul > li > a {
    font-size: 28px;
  font-family: 'Bebas-Neue', Verdana, Geneva, sans-serif;
  display: block;
  color: #ffffff;
  border-top: none;
  padding: 3px 10px 8px;
}

#cssmenu > ul > li > a:hover {
  color: #5D6367;
}

#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a {
  background: url(../images/menu_images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a {
  background: url(../images/menu_images/icon_minus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
}
#cssmenu ul ul li {
  padding: 0;
  border-top: none;
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 0.3em 0em;
  display: block;
  color: #F26721;
  font-size: 28px;
  font-family: 'Bebas-Neue', Verdana, Geneva, sans-serif;
  font-weight: normal;
}
#cssmenu ul ul a:hover {
  color: #FFF;
}